    import echartsLayer from './echarts/EchartsLayerPlugin'

    class EchartsLayerUtil {}

    EchartsLayerUtil.addEchartsLayer = function (layer, innerView) {
      const eLayer = echartsLayer(innerView, layer.echartsOptions).addTo(innerView)
      eLayer.id = layer.id
      return eLayer
    }

    /**
     * 移除图层
     * @param {Object} layer 图层对象
     * */
    EchartsLayerUtil.removeLayer = function (layer) {
      layer.remove()
    }

    export default EchartsLayerUtil